<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 1</title>
</head>
<body>
	<form action="" method="">
		<fieldset>
			<legend><h1>Order Form</h1></legend>
			<label for="fname">First Name:</label><br>
			<input type="text" name="fname" required>
			<br>
			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" required>
			<br>	
			<label for="email">Email:</label><br>
			<input type="email" name="email" required>

			<h2>Select Flavor</h2>
			<input type="radio" name="drone" value="supreme" id="supreme" required>
			<label for="supreme">Supreme</label><br>

			<input type="radio" name="drone" value="vegetable" id="vegeta">
			<label for="vegeta">Vegetarian</label><br>

			<input type="radio" name="drone" value="hawaii" id="hawaii">
			<label for="hawai">Hawaiian</label><br>

			<h2>Select All Applicable</h2>
			<input type="checkbox" name="echees" required>
			<label for="echees">Extra Cheese</label><br>

			<input type="checkbox" name="epep">
			<label for="echees">Extra Pepperoni</label><br>

			<input type="checkbox" name="eancho">
			<label for="echees">Extra Anchovies</label><br>	

			<label for="payM">Choose Payment</label>
				<select id="payM" name="payM" required>
					<option>Cash</option>
					<option>Credit Card</option>
					<option>Debit Card</option>
					<option>Voucher</option>
				</select><br>

			<h2>Delivery Instruction</h2>
			<textarea></textarea><br>

			<input type="submit" name="submit">
			
		</fieldset>
	</form>

</body>
</html>